## debian-edu 1.713+deb7u1

=== debian/changelog ===
debian-edu (1.713+deb7u1) wheezy; urgency=low

  * Drop chmsee from education-tasks-lxde recommends, as it will be removed
    from wheezy (and sid+jessie) due to being discontinued upstream and
    because of #722401 and #724040.
  * Drop debian-edu-config-gosa-netgroups from main-server recommends, as per
    (unfinished!) discussion in #725311.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2013 22:04:52 +0200

debian-edu (1.713) unstable; urgency=low

  [ Mike Gabriel ]
  * Add myself to Uploaders: field.
  * tasks/common: Refrain from avoiding apt-file as it is a dependency
    of the command-not-found package. (Closes: #719328).

  [ Petter Reinholdtsen ]
  * Move all metapackages to the metapackages section (Closes: #720199).
  * Added kdepim-groupware to the desktop-kde task to make sure
    korganizer understand ical/dav calendar sources.

 -- Holger Levsen <holger@debian.org>  Sat, 31 Aug 2013 13:28:20 +0200

debian-edu (1.712) unstable; urgency=low

  [ Holger Levsen ]
  * Really remove Werner from uploaders - thanks again, Werner!
  * Use canonical Vcs-fields: in debian/control.

  [ Petter Reinholdtsen ]
  * Recommend ksshaskpass in the desktop-kde task, ssh-askpass-gnome
    in the desktop-gnome task and ssh-askpass in the desktop-lxde and
    desktop-xfce tasks, to make sure ssh login work also for GUI
    users.
  * Make a note in the roaming-workstation task that the dependency on
    libpam-cracklib should be removed in jessie.
  * Recommend command-not-found in the common task, to make it easier
    for new command line users find the packages they need to install
    to get the program they want to run.
  * Allow xfce4-terminal on the ISOs to make sure desktop=xfce
    installs work with the USB stick ISO.  Thanks to Wolfgang Schweer
    for discovering the problem.

  [ Wolfgang Schweer ]
  * Replace tftp with tftp-hpa in the thin-client-server task to get
    tftp-hpa contained in the USB iso file. (See bug #718727)

 -- Holger Levsen <holger@debian.org>  Tue, 06 Aug 2013 00:48:06 +0200

debian-edu (1.711) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add bluedevil to the desktop-kde task, to make sure bluetooth
    support is included by default in KDE.
  * Add blueman to the desktop-xfce and desktop-lxde tasks, to make
    sure bluetooth support is included by default in Xfce and LXDE.
  * Change valgrind from suggests to recommends in the common task,
    to make it easier to debug crash bugs without Internet access.
  * Change krfb, krdc from suggests to recommends in the desktop-kde
    task, after verifying that it work, to make the support task easier
    for the local sysadmin.
  * Remove Morten Werner Forsbring from uploaders.  Thank you Werner for
    all your good work.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Jul 2013 11:55:49 +0200

debian-edu (1.710) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Switch all tasks to list mplayer2 instead of mplayer, as mplayer2 is
    the package preferred by gecko-mediaplayer.
  * Move fonts-larabie-deco in desktop-other task from recommends to
    suggests, as it is in non-free and we try to avoid non-free packages
    when we can.
  * Switch roaming-workstation task form wicd to network-manager, as wicd
    is not working out of the box on the laptops I have tested.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~81262:

  [ Petter Reinholdtsen ]
  * Suggests freeplane in the misc task, as it is the preferred mind mapping
    tool in the Uberstudent distribution.
  * Add helper script edu-tasksel-setup which is useful for setting up
    and tearing down diverts before running tasksel.  It can be used
    to reduce the code duplication in debian-edu-install and
    debian-edu-config.
  * Change goplay in desktop-other from recommends to suggests, as
    golearn is useless in wheezy with the level of use::learning
    tagging present there.  goplay should be reintroduced in Jessie
    instead.
  * Reduce killer in networked-common task from recommends to ignore, as
    it no longer work properly with X.org users.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~81083:

  [ Holger Levsen ]
  * tasks: Drop xdrawchem, xjig and xsok from our tasks as they don't have
    a proper desktop menu entry and thus won't show up now that menu-xdg
    was removed.

  [ Petter Reinholdtsen ]
  * Update d-i netboot package names from 6.0 to 7.0, to work with
    Wheezy.
  * Drop obsolete lwat from the main-server task.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~80808:

  [ Holger Levsen ]
  * Remove menu-xdg from tasks/desktop-kde. See #502192 and
    http://lists.debian.org/201306162325.37014.holger@layer-acht.org
  * Replace transitional dummy fonts packages in tasks with their real
    dependend packages.
  * task/misc: Replace transitional tilp package with tilp2.
  * task/common: Replace transitional hpijs and pnm2ppa packages with
    hpijs-ppds and printer-driver-pnm2ppa.
  * task/desktop-kde: Replace transitional kdegraphics-strigi-plugins with
    kdegraphics-strigi-analyzer and kdegraphics-thumbnailers.
  * task/graphic: Replace transitional scribus-ng and qcad packages with
    scribus and librecad.
  * task/desktop-other: Replace transitional djvulibre-plugin package with
    djview-plugin.
  * task/desktop-gnome: Replace transitional gnome-desktop-environment package
    with gnome.
  * Bump Standards-Version to 3.9.4.

  * Uploaded to the Debian Edu archive as debian-edu 1.710~80772:

  [ Holger Levsen ]
  * debian/control, Vcs* headers: Replace svn.debian.org with
    anonscm.debian.org.
  * Drop ispell dictionaries from all tasks as its only used by emacs.
  * Recommend mythes-$LANG packages instead of the transitional dummy
    openoffice.org-thesaurus-$LANG packages. Same for hyphen-$LANG and
    openoffice.org-hyphenation-$LANG.

 -- Holger Levsen <holger@debian.org>  Sun, 16 Jun 2013 11:25:05 +0200

debian-edu (1.709) unstable; urgency=low


