=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Steffen Joeris <white@debian.org>,
 Patrick Winnertz <winnie@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Vagrant Cascadian <vagrant@debian.org>,
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andreas B. Mundt <andi.mundt@web.de>,
 Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper (>= 6.0.7), blends-dev (>= 0.6.16.2)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/wsvn/debian-edu/trunk/src/debian-edu/
Vcs-Svn: svn://anonscm.debian.org/debian-edu/trunk/src/debian-edu/
Homepage: http://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Architecture: any
Depends: tasksel (>= 3.00)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Architecture: any
Depends: desktop-profiles
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: celestia-gnome | celestia-glut | celestia, education-menus, gpredict, kstars, stellarium, xplanet, xplanet-images
Suggests: celestia-kde, sunclock, xtide, xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: chemtool, easychem, education-menus, gchempaint, gdis, ghemical, gperiodic, kalzium, pymol, viewmol
Suggests: rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: apt-listchanges, bash-completion, bc, bind9-host, cfengine2, cifs-utils, command-not-found, consolekit, convmv, cpufrequtils, cups, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-config, debian-edu-doc-en, debian-edu-install, deborphan, dhcping, dmidecode, eject, etherwake, ethtool, finger, foomatic-db, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters, fping, gdb, gdebi-core | gdebi, hddtemp, hdparm, hpijs-ppds, hplip, htop, hwinfo, iftop, ijsgutenprint, iotop, iproute, iputils-arping | arping, less, libpam-ck-connector, libpam-tmpdir, libwww-perl, lshw, lsscsi, man-db, manpages, mc, memtest86+, mii-diag, mlocate, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nullidentd, openbsd-inetd, openssh-client, pciutils, printer-driver-hpijs, printer-driver-pnm2ppa, procinfo, procmail, psmisc, python-gtk2, python-vte, readahead-fedora, reportbug, resolvconf, rsync, rsyslog, screen, strace, sysfsutils, system-config-lvm, tcpdump, tcptraceroute, traceroute, valgrind, vim, wget
Suggests: apticron | cron-apt, arrayprobe, cpqarrayd, cupsomatic-ppd, debian-goodies, debsecan, dpt-i2o-raidutils | raidutils, dpt-raidutil, emacs, firmware-bnx2, firmware-ipw2x00, firmware-iwlwifi, firmware-qlogic, foo2zjs, ident-server, isag, kexec-tools, modconf, mpt-status, nictools-nopci, nvram-wakeup, popularity-contest, rsyslog-doc, wireshark
Description: Debian Edu common packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-common, gdm3, gimp, gnome, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, inkscape, libreoffice-base, libreoffice-calc, libreoffice-draw, libreoffice-filter-binfilter, libreoffice-gnome, libreoffice-gtk, libreoffice-impress, libreoffice-java-common, libreoffice-math, libreoffice-writer, ssh-askpass-gnome | ssh-askpass, synaptic, totem | dragonplayer | vlc | kaffeine | audacious | xine-ui | mplayer2
Suggests: dasher, gnochm, gnome-accessibility-themes, gnome-mag, gnome-orca, gok, iceweasel-gnome-support, x-display-manager
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: amarok, ark, bluedevil, digikam, dragonplayer | totem | vlc | kaffeine | audacious | xine-ui | mplayer2, freespacenotifier, kaddressbook, kamera, kcalc, kcharselect, kde-l10n-ca, kde-l10n-de, kde-l10n-el, kde-l10n-es, kde-l10n-fr, kde-l10n-it, kde-l10n-lv, kde-l10n-nl, kde-l10n-ptbr, kde-l10n-sv, kde-standard, kdeaccessibility, kdeedu, kdegraphics-strigi-analyzer, kdegraphics-thumbnailers, kdemultimedia-kio-plugins, kdepasswd, kdepim-groupware, kdepimlibs-kio-plugins, kdeutils, kdewallpapers, kdf, kdm, kfloppy, kinfocenter, kipi-plugins, kmail, kmix, knotes, konq-plugins, konqueror, konsole, konversation | kopete, korganizer, krdc, krfb, kscreensaver, ksnapshot, ksshaskpass | ssh-askpass, kturtle, kwalletmanager, libreoffice-kde, menu, printer-applet, update-notifier-kde, virtuoso-minimal
Suggests: digikamimageplugins, kaddressbook-plugins, kate-plugins, kcron, kde, kde-full, kde-l10n-se, kdeaddons-kfile-plugins, kdebase, kdenetwork-kfile-plugins, kdepim-kfile-plugins, kedit, kfilereplace, kfind, kiconedit, kiosktool, kmid, kmidi, knode, kpaint, kpm, krecord, kruler, kscd, kschoolmenu, kuser, kview, noatun, noatun-plugins, quanta, x-display-manager
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: aqualung, blueman, desktop-file-utils, education-common, evince-gtk, fotoxx, galculator, gimp, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, inkscape, lightdm, lxde, mtpaint, osmo, parcellite, pidgin, ssh-askpass, synaptic, totem | dragonplayer | vlc | kaffeine | audacious | xine-ui | mplayer2, xchat
Suggests: x-display-manager
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-other
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: alsa-base, alsa-utils, avahi-daemon, browser-plugin-gnash | mozilla-plugin-gnash, bzip2, cheese, chromium, cups-bsd, cups-client, debian-edu-artwork, default-jre | openjdk-6-jre, djview-plugin, dvgrab, education-astronomy, education-chemistry, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, ffmpeg, fonts-freefont-ttf, fonts-liberation, fonts-linex, fonts-mgopen, freerdp-x11 | rdesktop, gcj-jre-headless, gcompris, gecko-mediaplayer | mozilla-plugin-vlc | totem-mozilla, gimp, gimp-data-extras, gimp-ufraw, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, gstreamer0.10-x, gtk-recordmydesktop, icedtea-6-plugin | icedtea6-plugin, iceweasel, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, inkscape, isc-dhcp-client, k3b | brasero, k3b-i18n | brasero, kdenlive, konqueror-plugin-gnash, ktuberling, libgl1-mesa-dri, libreoffice, libreoffice-help-el, libreoffice-help-es, libreoffice-help-fr, libreoffice-help-pt-br, libreoffice-help-sv, libreoffice-l10n-ca, libreoffice-l10n-de, libreoffice-l10n-el, libreoffice-l10n-es, libreoffice-l10n-fr, libreoffice-l10n-nl, libreoffice-l10n-pt-br, libreoffice-l10n-sv, myspell-ca, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-it, myspell-nl, myspell-pt-br, myspell-pt-pt, numlockx, ocrad, openclipart, openclipart-libreoffice, openshot, pavucontrol, planner, sane, sane-utils, skanlite, stopmotion, synaptic, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, vgrabbj, xfonts-75dpi-transcoded, xorg, xserver-xorg-input-all, xserver-xorg-video-all, zip
