## debian-edu 1.714

=== debian/changelog ===
debian-edu (1.714) unstable; urgency=low

  [ Holger Levsen ]
  * Drop chmsee from education-tasks-lxde recommends, as it will be removed
    from wheezy (and sid+jessie) due to being discontinued upstream and
    because of #722401 and #724040.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2013 21:23:40 +0200
