## debian-edu 1.809

=== debian/changelog ===
debian-edu (1.809) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/main-server: drop debian-edu-config-gosa-netgroups as alternative,
    only depend on list gosa-plugin-netgroups, which now provides the needed
    functionality so we could drop the former from the debian-edu-config
    source package.
  * tasks/desktop-other: Do not ignore nor avoid kqemu-source anymore, this
    package was not even part of Wheezy.
  * Drop edubuntu-pkglist-compare as it was unused since years as it referred
    http://releases.ubuntu.com/edubuntu/feisty which was current seven years
    ago.
  * Add sources.list.jessie, update sources.list.(stable|wheezy-test) to
    use http.debian.net as mirror, add sources.list.README, remove
    sources.list.(experimental|squeeze-test|lenny|karmic).
  * Create link from sources.list.jessie to sources.list.UNRELEASED so we can
    get rid of the following changelog entry during development (and the need
    *not* to UNRELEASED in that file while the state is precicely that,
     "unreleased"...:
    - UNRELEASED - the debian-edu package is special, while it's unreleased it
      has to have the right distro set in the distro field of the unreleased
      changelog entry, so we add an extra paragraph like this one until it's
      uploaded.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 14:55:36 +0200

debian-edu (1.808) unstable; urgency=low

  [ Wolfgang Schweer ]
  * tasks/desktop-mate: Replace kdm with lightdm to avoid pulling in the
    whole KDE plasma desktop (#765624).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Oct 2014 21:14:02 +0200

debian-edu (1.807) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Fix typo in test-metapkgs test suite.

  [ Holger Levsen ]
  * debian/control: use https for Alioth cgit URL.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Oct 2014 07:28:31 +0200

debian-edu (1.806) unstable; urgency=high

  * Fix typo in tasks/networked-common and make sure killer is listed as
    recommends, not recommend, to get it into the task.
  * Move LDAP GUI tools like jxplorer from networked-common to
    workstation to avoid pulling in java in the Minimal profile.
  * Drop totem-mozilla from desktop-other.  It was dropped from the
    totem source package in version 3.13.90-1.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 10 Oct 2014 14:18:58 +0200

debian-edu (1.805) unstable; urgency=high

  * Adjust test-metapkgs scripts to use debian-edu-bless from the
    debian-edu-config binary package if it is present.
  * Make sure test-metapkgs also set the debian edu suite, to find the
    correct local repo.
  * Change tasks/desktop-other to recommend instead of suggesting
    goplay, now that it is going to work in the distribution.
  * Update metapackages with the latest packages in testing.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 07 Oct 2014 13:02:17 +0200

debian-edu (1.804) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Reintroduce killer in tasks/networked-common, now that it is working
    better.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 Oct 2014 20:55:28 +0200

debian-edu (1.803) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Adjust test-metapkgs check to not pass temp directory setting to the
    chroot.
  * Add education-common to tasks/desktop-kde to match the other desktop
    type tasks.  The proper fix is to drop it from all tasks and add
    "Metapackage: true" to the networked-common task, but that require NEW
    processing.
  * Depend on unattended-upgrades to tasks/common, to make sure 'apt-get
    update' is run regularly and make it easier to enable automatic
    upgrades of new versions.
  * Drop upstart from the packages to watch in tasks/common.  We do not
    care about which boot system is used.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 Oct 2014 07:54:02 +0200

debian-edu (1.802) unstable; urgency=high

  [ Wolfgang Schweer ]
  * Drop non-existent packages from tasks/electronics and tasks/geography.

  [ Petter Reinholdtsen ]
  * Reintroduce rosegarden, now that lilypond is fixed in unstable and
    bug #758787 will be solved in testing.
  * Add Wolfgang Schweer as uploader.
  * Update standard-version from 3.9.5 to 3.9.6. No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2014 13:34:02 +0200

debian-edu (1.801) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Correct typo in tests/test-metapkgs, use suite variable instead of
    hardcoding value in debootstrap call.
  * Drop audacious as video player alternative from all desktop tasks.
    It is not a video player, and it is already listed in the music task
    as a audio player.
  * Correct desktop task selection system to use our own
    edu-preferred-desktop tasksel test, as the new default-desktop
    test is not working the way we need.  Without this fix, no desktop
    style is selected.
  * Add new check test-tasksel-desktop verifying that the correct
    desktop metapackage is selected by tasksel.  It would have
    discovered bug #762365 a bit earlier.

  [ Wolfgang Schweer ]
  * Drop non-existent packages celestia-kde and cl-geodesics from the
    astronomy task.
  * Drop non-existent packages keduca and flashkard from the misc task,
    update ggradebook homepage URL.
  * Drop non-existent packages and duplicates from the mathematics task.
  * Drop non-existent package i2e from the lang-es-desktop task.
  * tasks/desktop-sugar: cleanup after checking packages and versions.
  * tasks/language: drop non-existent packages.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Sep 2014 20:16:37 +0200

debian-edu (1.800) unstable; urgency=high

  [ Petter Reinholdtsen ]
  * Start on 1.800 as we are targeting Debian 8.
  * Drop winbind from list of packages we care about.  The AD backend
    sssd is better for that kind of use cases.
  * Switch the unstable source to use the http.debian.net mirror.

