=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andreas B. Mundt <andi.mundt@web.de>,
 Mike Gabriel <sunweaver@debian.org>,
 Alexander Alemayhu <alexander@bitraf.no>,
 Wolfgang Schweer <wschweer@arcor.de>,
Build-Depends: debhelper (>= 9), blends-dev (>= 0.6.91)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu.git
Homepage: http://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Architecture: any
Depends: tasksel (>= 3.23)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Architecture: any
Depends: desktop-profiles
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: celestia-gnome | celestia-glut | celestia,
 education-menus,
 gpredict,
 kstars,
 stellarium,
 xplanet,
 xplanet-images
Suggests: sunclock,
 xtide,
 xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: chemtool,
 easychem,
 education-menus,
 gchempaint,
 gdis,
 gperiodic,
 kalzium,
 pymol,
 viewmol
Suggests: ghemical,
 rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: apt-listchanges,
 bash-completion,
 bc,
 bind9-host,
 cfengine2,
 cifs-utils,
 command-not-found,
 consolekit,
 convmv,
 cpufrequtils,
 cups,
 debconf-utils,
 debian-archive-keyring,
 debian-edu-archive-keyring,
 debian-edu-config,
 debian-edu-doc-en,
 debian-edu-install,
 deborphan,
 dhcping,
 dmidecode,
 eject,
 etherwake,
 ethtool,
 finger,
 foomatic-db,
 foomatic-db-engine,
 foomatic-db-gutenprint,
 fping,
 gdb,
 gdebi-core | gdebi,
 hddtemp,
 hdparm,
 hpijs-ppds,
 hplip,
 htop,
 hwinfo,
 iftop,
 ijsgutenprint,
 iotop,
 iproute2 | iproute,
 iputils-arping | arping,
 less,
 libnss-myhostname,
 libpam-ck-connector,
 libpam-tmpdir,
 libwww-perl,
 lshw,
 lsscsi,
 man-db,
 manpages,
 mc,
 memtest86+,
 mlocate,
 mtools,
 mtr-tiny | mtr,
 ncftp,
 nictools-pci,
 nmap,
 nullidentd,
 openbsd-inetd,
 openssh-client,
 pciutils,
 printer-driver-hpijs,
 printer-driver-pnm2ppa,
 procinfo,
 procmail,
 psmisc,
 python-gtk2,
 python-vte,
 readahead-fedora,
 reportbug,
 resolvconf,
 rsync,
 rsyslog,
 screen,
 strace,
 sysfsutils,
 system-config-lvm,
 tcpdump,
 tcptraceroute,
 traceroute,
 unattended-upgrades,
 valgrind,
 vim,
 wget
Suggests: apticron | cron-apt,
 arrayprobe,
 cpqarrayd,
 cups-filters (>= 1.0.42-1),
 cupsomatic-ppd,
 debian-goodies,
 debsecan,
 dpt-i2o-raidutils | raidutils,
 dpt-raidutil,
 emacs,
 firmware-bnx2,
 firmware-ipw2x00,
 firmware-iwlwifi,
 firmware-qlogic,
 foo2zjs,
 foomatic-filters (<= 4.0.17-1),
 ident-server,
 isag,
 kexec-tools,
 mii-diag,
 modconf,
 mpt-status,
 nictools-nopci,
 nvram-wakeup,
 popularity-contest,
 rsyslog-doc,
 wireshark
Description: Debian Edu common packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-common,
 gdm3,
 gimp,
 gnome,
 gstreamer0.10-pulseaudio,
 inkscape,
 libreoffice-base,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-gnome,
 libreoffice-gtk,
 libreoffice-impress,
 libreoffice-java-common,
 libreoffice-math,
 libreoffice-writer,
 ssh-askpass-gnome | ssh-askpass,
 synaptic,
 totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer2
Suggests: dasher,
 gnochm,
 gnome-accessibility-themes,
 gnome-mag,
 gnome-orca,
 gok,
 gstreamer0.10-ffmpeg,
 iceweasel-gnome-support,
 libreoffice-filter-binfilter,
 x-display-manager
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: amarok,
 ark,
 bluedevil,
 digikam,
 dragonplayer | totem | vlc | kaffeine | xine-ui | mplayer2,
 education-common,
 freespacenotifier,
 kaddressbook,
 kamera,
 kcalc,
 kcharselect,
 kde-l10n-ca,
 kde-l10n-de,
 kde-l10n-el,
 kde-l10n-es,
 kde-l10n-fr,
 kde-l10n-it,
 kde-l10n-lv,
 kde-l10n-nl,
 kde-l10n-ptbr,
 kde-l10n-sv,
 kde-standard,
 kdeaccessibility,
 kdeedu,
 kdegraphics-strigi-analyzer,
 kdegraphics-thumbnailers,
 kdemultimedia-kio-plugins,
 kdepasswd,
 kdepimlibs-kio-plugins,
 kdeutils,
 kdewallpapers,
 kdf,
 kdm,
 kfloppy,
 kinfocenter,
 kipi-plugins,
 kmail,
 kmix,
 knotes,
 konq-plugins,
 konqueror,
 konsole,
 konversation | kopete,
 korganizer,
 krdc,
 krfb,
 kscreensaver,
 ksnapshot,
 ksshaskpass | ssh-askpass,
 kturtle,
 kwalletmanager,
 libreoffice-kde,
 virtuoso-minimal
Suggests: digikamimageplugins,
 kaddressbook-plugins,
 kate-plugins,
 kcron,
 kde,
 kde-full,
 kde-l10n-se,
 kdeaddons-kfile-plugins,
 kdebase,
 kdenetwork-kfile-plugins,
 kdepim-groupware,
 kdepim-kfile-plugins,
 kedit,
 kfilereplace,
 kfind,
 kiconedit,
 kiosktool,
 kmid,
 kmidi,
 knode,
 kpaint,
 kpm,
 krecord,
 kruler,
 kscd,
 kschoolmenu,
 kuser,
 kview,
 noatun,
 noatun-plugins,
 printer-applet,
 quanta,
 update-notifier-kde,
 x-display-manager
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: blueman,
 desktop-file-utils,
 education-common,
 evince-gtk | evince,
 fotoxx,
 galculator,
 gimp,
 gstreamer0.10-pulseaudio,
 inkscape,
 lightdm,
 lxde,
 mtpaint,
 osmo,
 parcellite,
 pidgin,
 ssh-askpass,
 synaptic,
 totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer2,
 xchat
Suggests: aqualung,
 gstreamer0.10-ffmpeg,
 x-display-manager
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-mate
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-common,
 gimp,
 inkscape,
 libreoffice-base,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-gtk,
 libreoffice-impress,
 libreoffice-java-common,
 libreoffice-math,
 libreoffice-writer,
 lightdm,
 mate-desktop-environment,
 mate-desktop-environment-extras,
 mate-media-pulse,
 mate-settings-daemon-pulse,
 ssh-askpass-gnome | ssh-askpass,
 synaptic,
 vlc | xine-ui | kaffeine | mplayer2 | totem | dragonplayer
Suggests: dasher,
 gnochm,
 gstreamer0.10-ffmpeg,
 libreoffice-filter-binfilter,
 x-display-manager
Description: Debian Edu MATE desktop applications
 This metapackage depends on various MATE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Section: metapackages
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: alsa-base,
 alsa-utils,
 avahi-daemon,
 browser-plugin-libreoffice,
 bzip2,
 cheese,
 chromium,
 cups-bsd,
 cups-client,
 debian-edu-artwork,
 default-jre,
 djview-plugin,
 dvgrab,
 education-astronomy,
 education-chemistry,
 education-electronics,
 education-geography,
 education-graphics,
 education-language,
 education-logic-games,
 education-mathematics,
 education-misc,
 education-music,
 education-physics,
 fonts-freefont-ttf,
 fonts-liberation,
 fonts-linex,
 fonts-mgopen,
 freerdp-x11 | rdesktop,
 gcj-jre-headless,
 gcompris,
 gecko-mediaplayer,
 gimp,
 gimp-data-extras,
 gimp-ufraw,
 gnome-themes,
 gnucap,
 gnuchess,
 gnupg-agent,
 gnupg2 | gnupg,
 goplay,
 gsfonts-x11,
 gstreamer0.10-alsa,
 gstreamer0.10-fluendo-mp3,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-ugly,
 gstreamer0.10-x,
 gtk-recordmydesktop,
 icedtea-7-plugin,
 iceweasel,
 iceweasel-l10n-de,
 iceweasel-l10n-el,
 iceweasel-l10n-en-gb,
 iceweasel-l10n-es-ar,
 iceweasel-l10n-es-es,
 iceweasel-l10n-eu,
 iceweasel-l10n-fr,
 iceweasel-l10n-it,
 iceweasel-l10n-pt-br,
 iceweasel-l10n-sv-se,
 inkscape,
 isc-dhcp-client,
 k3b | brasero,
 k3b-i18n | brasero,
 kdenlive,
 ktuberling,
 libav-tools,
 libgl1-mesa-dri,
 libreoffice,
 libreoffice-help-el,
 libreoffice-help-es,
 libreoffice-help-fr,
 libreoffice-help-pt-br,
 libreoffice-help-sv,
 libreoffice-l10n-ca,
 libreoffice-l10n-de,
 libreoffice-l10n-el,
 libreoffice-l10n-es,
 libreoffice-l10n-fr,
 libreoffice-l10n-nl,
 libreoffice-l10n-pt-br,
 libreoffice-l10n-sv,
 myspell-ca,
 myspell-de-de,
 myspell-el-gr,
 myspell-en-gb,
 myspell-en-us,
 myspell-es,
 myspell-fr,
 myspell-it,
 myspell-nl,
 myspell-pt-br,
 myspell-pt-pt,
 numlockx,
 ocrad,
 openclipart,
 openclipart-libreoffice,
 openshot,
 pavucontrol,
 planner,
 sane,
 sane-utils,
 skanlite,
 stopmotion,
 synaptic,
 tmispell-voikko,
 tuxmath,
 tuxpaint,
 tuxpaint-config,
 unifont,
 unzip,
 vgrabbj,
 xfonts-75dpi-transcoded,
 xorg,
 xserver-xorg-input-all,
 xserver-xorg-video-all,
 zip
Suggests: adept,
 atlantik,
 atlantikdesigner,
 auctex,
 avahi-autoipd,
 avahi-discover,
 browser-plugin-gnash,
 controlaula,
 dbdesigner,
 dhcp3-client,
 dia,
 fet,
 flashplugin-nonfree,
 flashplugin-nonfree-pulse,
 fonts-arphic-uming,
 fonts-larabie-deco,
 fonts-mlym,
 foomatic-gui,
 gcompris-sound-cs,
 gcompris-sound-de,
 gcompris-sound-en,
 gcompris-sound-es,
 gcompris-sound-eu,
 gcompris-sound-fi,
 gcompris-sound-fr,
 gcompris-sound-hu,
 gcompris-sound-it,
 gcompris-sound-mr,
 gcompris-sound-nl,
 gcompris-sound-pt,
 gcompris-sound-ptbr,
 gcompris-sound-ru,
 gcompris-sound-so,
 gcompris-sound-sv,
 gcompris-sound-tr,
 gettext,
 gnupg-doc,
 gnuplot,
 gstreamer0.10-audiosink,
 gstreamer0.10-esd,
 gstreamer0.10-ffmpeg,
 gtablix,
 gtk-qt-engine,
 gv,
 icedove,
 icedove-l10n-ca,
 icedove-l10n-de,
 icedove-l10n-el,
 icedove-l10n-es-es,
 icedove-l10n-fr,
 icedove-l10n-it,
 iceweasel-l10n-af,
 iceweasel-l10n-ar,
 iceweasel-l10n-be,
 iceweasel-l10n-bg,
 iceweasel-l10n-ca,
 iceweasel-l10n-cs,
 iceweasel-l10n-cy-gb,
 iceweasel-l10n-dz-bt,
 iceweasel-l10n-et-ee,
 iceweasel-l10n-fa-ir,
 iceweasel-l10n-fi,
 iceweasel-l10n-fur-it,
 iceweasel-l10n-fy-nl,
 iceweasel-l10n-ga-ie,
 iceweasel-l10n-gu-in,
 iceweasel-l10n-he,
 iceweasel-l10n-hu,
 iceweasel-l10n-ka,
 iceweasel-l10n-ko,
 iceweasel-l10n-ku,
 iceweasel-l10n-lt,
 iceweasel-l10n-mk,
 iceweasel-l10n-mn,
 iceweasel-l10n-nl,
 iceweasel-l10n-pa-in,
 iceweasel-l10n-pl,
 iceweasel-l10n-pt-pt,
 iceweasel-l10n-ro,
 iceweasel-l10n-roa-es-val,
 iceweasel-l10n-ru,
 iceweasel-l10n-sk,
 iceweasel-l10n-sl,
 iceweasel-l10n-tr,
 iceweasel-l10n-uk-ua,
 iceweasel-l10n-zh-cn,
