## debian-edu 1.812

=== debian/changelog ===
debian-edu (1.812) unstable; urgency=high

  * Drop education-desktop-sugar meta package, as Jessie will be released
    without sugar. (Closes: #782504) 
  * Add cups-browsed to task-common, to support automatic printer discovery.
    (Closes: #779645)

 -- Holger Levsen <holger@debian.org>  Tue, 14 Apr 2015 15:34:59 +0200

debian-edu (1.811) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust debian-installer-8-netboot-* package names.

 -- Holger Levsen <holger@debian.org>  Tue, 03 Feb 2015 13:12:30 +0100

debian-edu (1.810) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * In main-server, add 8.0 netboot installer debs as an alternative to
    the 7.0 packages listed currently.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Jan 2015 01:52:08 +0100
