=== debian/control ===
--- 
+++ 
@@ -90,6 +90,7 @@
  convmv,
  cpufrequtils,
  cups,
+ cups-browsed,
  debconf-utils,
  debian-archive-keyring,
  debian-edu-archive-keyring,
