## debian-edu 1.812+deb8u1

=== debian/changelog ===
debian-edu (1.812+deb8u1) jessie; urgency=medium

  [ Mike Gabriel ]
  * Add libdns-mdns to tasks/desktop-other and tasks/main-server (together with
    avahi-daemon) to make CUPS browsing really functional. This makes
    automatic printer discovery via CUPS browsing work on
    multicast-enabled networks. (Closes: #791995).
    Also add avahi-discover, mdns-scan, avahi-autoipd and kdnssd to
    tasks/main-server as suggested packages.

 -- Holger Levsen <holger@debian.org>  Tue, 24 May 2016 16:04:32 +0200
