=== debian/control ===
--- 
+++ 
@@ -462,6 +462,7 @@
  ktuberling,
  libav-tools,
  libgl1-mesa-dri,
+ libnss-mdns,
  libreoffice,
  libreoffice-help-el,
  libreoffice-help-es,
@@ -596,4 +597,3 @@
  iceweasel-l10n-sl,
  iceweasel-l10n-tr,
  iceweasel-l10n-uk-ua,
- iceweasel-l10n-zh-cn,
